# Uses of Class
org.springframework.mock.web.reactive.function.server.MockServerRequest

Packages that use MockServerRequest
Package
Description
org.springframework.mock.web.reactive.function.server
Mock objects for the functional web framework.

## Uses of MockServerRequest in org.springframework.mock.web.reactive.function.server

Methods in org.springframework.mock.web.reactive.function.server that return MockServerRequest
Modifier and Type
Method
Description
`MockServerRequest`
MockServerRequest.Builder.`body(Object body)`
`MockServerRequest`
MockServerRequest.Builder.`build()`